Subject: [Dime] FW: Diameter Interop

From: [email-masked]
Date: Fri, 13 Jan 2006 09:01:59 +0200

Hi all,

I just got word that we have a host for the Diameter Interop. 
I am pleased to inform you that Ulticom will host the upcoming 
Diameter interop event. 

I believe the site will be at Ulticom's office:

 Ulticom, Inc.
 1020 Briggs Road
 Mt. Laurel, NJ 08054
 USA 

Looking at the calendar, I think starting Monday April 3rd & reserving 
that week for the test would be good - just to avoid the Easter holiday.

As I get more information on the logistics, etc. I will update the list.
Additionally, I'd need feedback on the date and any requirements anyone
would have.

Additionally, we would need some volunteers to work-up test plans, test 
cases.

thanks,
John

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime